<!DOCTYPE HTML>
<!--
	Phantom by Pixelarity
	pixelarity.com | hello@pixelarity.com
	License: pixelarity.com/license
-->
<html>
	<head>
		<title>#Git15</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<noscript><link rel="stylesheet" href="assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="index.html" class="logo">
									<img src="images/logo.png" width="60"/>
									<span class="title">#Git15</span>
								</a>

							<!-- Nav -->
								<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>

						</div>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<h2>Menu</h2>
						<ul>
							<li><a href="/">Home</a></li>
							<li><a href="https://git-scm.com/" target="_blank">Git</a></li>
							<li><a href="https://labwork.dev/" target="_blank">Labwork Projects</a></li>
							<li><a href="https://twitter.com/olearycrew" target="_blank">Reach me on Twitter</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">
						<div class="inner">
							<header>
								<h1>15th Anniversary of Git</h1>
								<p>
									It's hard to believe it was only 15 years ago in 2005 that git came to be as a way to manage the development of the Linux kernel.  Where are we with git 15 years later?  These are some resources to help give the history of git, how it works and where it's going in the next 15 years.
								</p>
							</header>
							<hr/>
							<h2>15 Videos for the 15th Anniversary</h2>
							<section class="tiles">
								<article class="style1">
									<span class="image">
										<img src="images/2020 Let’s git Started Together.png" alt="" />
									</span>
									<a href="https://youtu.be/9oDNBuive-g" target="_blank">
										<h2>0 - Let's git started together!</h2>
										<div class="content">
											<p>
												Learn about the basics of git, the terminology involved, and how the git command line works.
											</p>
										</div>
									</a>
								</article>

								<article class="style4">
									<span class="image">
										<img src="https://media.giphy.com/media/dZMLcjyy5Vave/giphy.gif" alt="" />
									</span>
									<a href="https://www.youtube.com/watch?v=dckFQ5KMuuc" target="_blank">
										<h2>1 - GitInGifs Introduction</h2>
										<div class="content">
											<p>
												This video introduces our #GitInGifs series of videos. 
											</p>
										</div>
									</a>
								</article>


								<article class="style2">
									<span class="image">
										<img src="images/pic02.jpg" alt="" />
									</span>
									<a href="#">
										<h2>Coming Soon</h2>
										<div class="content">
											<p>
												More videos coming soon 😃
											</p>
										</div>
									</a>
								</article>

								<!--
								<article class="style3">
									<span class="image">
										<img src="images/pic03.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Feugiat</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style4">
									<span class="image">
										<img src="images/pic04.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Tempus</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style5">
									<span class="image">
										<img src="images/pic05.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Aliquam</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style6">
									<span class="image">
										<img src="images/pic06.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Veroeros</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style2">
									<span class="image">
										<img src="images/pic07.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Ipsum</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style3">
									<span class="image">
										<img src="images/pic08.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Dolor</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style1">
									<span class="image">
										<img src="images/pic09.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Nullam</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style5">
									<span class="image">
										<img src="images/pic10.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Ultricies</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style6">
									<span class="image">
										<img src="images/pic11.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Dictum</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								<article class="style4">
									<span class="image">
										<img src="images/pic12.jpg" alt="" />
									</span>
									<a href="generic.html">
										<h2>Pretium</h2>
										<div class="content">
											<p>Sed nisl arcu euismod sit amet nisi lorem etiam dolor veroeros et feugiat.</p>
										</div>
									</a>
								</article>
								-->
							</section>
						</div>
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>About</h2>
								<p>
									Made with ❤️ in Maryland by <a href="https://twitter.com/olearycrew">Brendan O'Leary</a>.
									<br/><br/>
									As part of my evangelism for <a href="https://about.gitlab.com">GitLab</a>.
								</p>
							</section>
							<section>
								<h2>Follow</h2>
								<ul class="icons">
									<li><a href="https://twitter.com/olearycrew" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="https://gitlab.com/brendan" class="icon brands style2 fa-gitlab"><span class="label">GitLab</span></a></li>
									<li><a href="https://boleary.dev" class="icon solid style2 fa-user-circle"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>
									The source code is licensed <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
								</li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>